path: /build/build/sgabios-sys-firmware-0.1_pre8-r1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sys-firmware/sgabios -pv -t && \
    emerge -j ${JOBS} --nodeps sys-firmware/sgabios
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/sgabios && luet-portage --dir /pkgdir/sgabios
    sys-firmware/sgabios && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:85207a05040a92a396298b64ca7b765803197d75a229b2b29d342e2366ca5e2c
  package:
    name: sgabios
    version: 0.1_pre8-r1
    category: sys-firmware
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: serial graphics adapter bios option rom for x86
    uri:
    - https://code.google.com/p/sgabios/
    license: Apache-2.0
    buildtimestamp: 2024-02-10 14:54:05.247723766 +0000 UTC m=+91.929279294
    labels:
      IUSE: +binary
      emerge.packages: sys-firmware/sgabios
      kit: core-hw-kit
      original.package.name: sys-firmware/sgabios
      original.package.slot: "0"
      original.package.version: 0.1_pre8-r1
    treedir: /build/packages
  package_dir: /pkgdir/sgabios
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: b18f44d6d04f7f63f0e959a9b77e14ffee0a1076037d37d15383b44a679b3ebb
compressiontype: zstd
files:
- usr/share/sgabios/sgabios.bin
- var/db/pkg/sys-firmware/sgabios-0.1_pre10/BUILD_TIME
- var/db/pkg/sys-firmware/sgabios-0.1_pre10/CATEGORY
- var/db/pkg/sys-firmware/sgabios-0.1_pre10/CBUILD
- var/db/pkg/sys-firmware/sgabios-0.1_pre10/CFLAGS
- var/db/pkg/sys-firmware/sgabios-0.1_pre10/CHOST
- var/db/pkg/sys-firmware/sgabios-0.1_pre10/CONTENTS
- var/db/pkg/sys-firmware/sgabios-0.1_pre10/COUNTER
- var/db/pkg/sys-firmware/sgabios-0.1_pre10/CXXFLAGS
- var/db/pkg/sys-firmware/sgabios-0.1_pre10/DEFINED_PHASES
- var/db/pkg/sys-firmware/sgabios-0.1_pre10/DESCRIPTION
- var/db/pkg/sys-firmware/sgabios-0.1_pre10/EAPI
- var/db/pkg/sys-firmware/sgabios-0.1_pre10/FEATURES
- var/db/pkg/sys-firmware/sgabios-0.1_pre10/HOMEPAGE
- var/db/pkg/sys-firmware/sgabios-0.1_pre10/INHERITED
- var/db/pkg/sys-firmware/sgabios-0.1_pre10/IUSE
- var/db/pkg/sys-firmware/sgabios-0.1_pre10/IUSE_EFFECTIVE
- var/db/pkg/sys-firmware/sgabios-0.1_pre10/KEYWORDS
- var/db/pkg/sys-firmware/sgabios-0.1_pre10/LDFLAGS
- var/db/pkg/sys-firmware/sgabios-0.1_pre10/LICENSE
- var/db/pkg/sys-firmware/sgabios-0.1_pre10/PF
- var/db/pkg/sys-firmware/sgabios-0.1_pre10/SIZE
- var/db/pkg/sys-firmware/sgabios-0.1_pre10/SLOT
- var/db/pkg/sys-firmware/sgabios-0.1_pre10/USE
- var/db/pkg/sys-firmware/sgabios-0.1_pre10/environment.bz2
- var/db/pkg/sys-firmware/sgabios-0.1_pre10/repository
- var/db/pkg/sys-firmware/sgabios-0.1_pre10/sgabios-0.1_pre10.ebuild
package_cacheimage: ""
runtime:
  name: sgabios
  version: 0.1_pre8-r1
  category: sys-firmware
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: serial graphics adapter bios option rom for x86
  uri:
  - https://code.google.com/p/sgabios/
  license: Apache-2.0
  labels:
    IUSE: +binary
    emerge.packages: sys-firmware/sgabios
    kit: core-hw-kit
    original.package.name: sys-firmware/sgabios
    original.package.slot: "0"
    original.package.version: 0.1_pre8-r1
